<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 9</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page9-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación009.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Gestión&#160;de&#160;documentos</b></p>
<p style="position:absolute;top:7px;left:83px;white-space:nowrap" class="ft01"><b>7.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft03">· Los&#160;documentos impresos deberán permanecer el&#160;menor&#160;tiempo&#160;<br/>posible&#160;en&#160;las bandejas&#160;de salida.</p>
<p style="position:absolute;top:217px;left:189px;white-space:nowrap" class="ft03">· No&#160;debe&#160;olvidarse&#160;la retirada de&#160;los documentos&#160;originales&#160;al&#160;<br/>realizar copias</p>
<p style="position:absolute;top:314px;left:189px;white-space:nowrap" class="ft03">· Habrá que localizar al propietario del&#160;documento olvidado,&#160;De&#160;no&#160;<br/>hacerlo notificarlo&#160;al responsable.</p>
</div>
</body>
</html>
